<?php

namespace App\Http\Controllers;

class ApiDocsController extends Controller
{
    public function index()
    {
        $isBreadcrumb = true;

        return view('general.api-docs.index', compact('isBreadcrumb'));
    }
}
